﻿/**********************************************************************************
* 
* © 2011 Ecliptic Technologies, Inc. - All Rights Reserved
* Unauthorized use or reproduction of this product is strictly prohibited by law.
* Website: www.ecliptictech.com
* Email: info@ecliptictech.com
*
* Name: type.css
* Description: Typography for the FM Ambulance website
*
***********************************************************************************/


/* Body 
----------------------------------------------------------------------------------*/

body
	{
	font:normal 100% Arial, Helvetica, sans-serif;
	color:#000;
	line-height:1.3125em;
	}

#noscript-container
    {
    font-size:0.75em;
    color:#000;
    text-align:center;
    }

#ie6reminder p
    {
    padding:4px 0;
    color:#000;
    text-align:center;
    }

#ie6reminder a
	{
	color:#999;
	text-decoration:none;
	border-bottom:1px solid #999;
	}

#ie6reminder a:hover, #ie6reminder a:active
	{
	color:#000;
	background:none;
	border-bottom:1px solid #000;
	}


/* Base text
----------------------------------------------------------------------------------*/

h1
	{
	margin-top:47px;
	font:1em Verdana, Arial, Helvetica, sans-serif;
	line-height:1em;
	}

/* hack to correct IE7's special needs */

*:first-child+html h1
	{
	}

h1 a
    {
    display:block;
    width:180px;
    height:157px;
    margin:0 auto;
    background:url(/sitegraphics/fmambul-logo.gif) no-repeat left top;
    }

h1 a:hover, h1 a:active, h1:focus
    {
    background:url(/sitegraphics/fmambul-logo.gif) no-repeat left bottom;
    border:none;
    }

h1 span
    {
    position:absolute;
    text-indent:-999em;
    }

h2
	{
	margin-bottom:0.4em;
	padding-bottom:0.1em;
	font:1.5em Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #ccc;
	}

h3, h4, h5, h6
    {
    font-weight:bold;
    }

h3
	{
	font-weight:normal;
	font-size:1.125em;
	font-family:Georgia, Times, "Times New Roman", serif;
	}

h4
	{
	font-size:1em;	
	}

h5
	{
	font-size:0.875em;
	}

h6
	{
	font-size:0.75em;
	}

p
	{
	padding-bottom:1.75em; /* 1.818em for 11px paragraph text, 1.5em for 14px paragraph text */
	font-size:0.75em;
	}

ul, ol
    {
    padding:0 0 1.75em 25px;
    font-size:0.75em;
    }

ul ul, ol ul, ol ul ul
    {
    padding:0 0 0 25px;
    font-size:1em;
    }

ol ol
    {
    padding:0 0 0 25px;
    font-size:1em;
    list-style:lower-alpha;
    }

ol ol ol
    {
    list-style:lower-roman;
    }

time
    {
	font-style:italic;
	font-size:0.75em;
	color:#999;
    }


/* Links
----------------------------------------------------------------------------------*/

a
	{
	color:#4f51ae;
	text-decoration:none;
	border-bottom:1px solid #4f51ae;
	outline:none;
	}

a:hover, a:active, a:focus
	{
	color:#000;
	background:#e3e3f7;
	}
	
a:active
	{
	}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
    {
    text-decoration:none;
    border:none;
    }

h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
    {
    color:#000;
    border-bottom:1px solid #3366ff;
    }


/* Tables 
----------------------------------------------------------------------------------*/

table th, table td
    {
    font-size:0.75em;
    text-align:left;
    }

table th
    {
    color:#fff;
    }

table td
    {
    line-height:1.7085em; /* corrected line-height for added border property, since negative margins don't work */
    }

/* correct sizing when user incorrectly adds paragraph tags with CMS inside table cells */

table th p, table td p
    {
    font-size:1em;
    }


/* Header 
----------------------------------------------------------------------------------*/

#header-supplemental
    {
    }


/* Top navigation 
----------------------------------------------------------------------------------*/

#nav-top ul
    {
    }

#nav-top li
    {
    }

#nav-top a
    {
    }

#nav-top a:hover
    {
    }


/* Main navigation 
----------------------------------------------------------------------------------*/

#nav ul
    {
    margin:0;
    padding:0;
    font-size:14px;
    line-height:1em;
    list-style:none;
    }

#nav li
    {
    float:left;
    border-right:1px solid #c0c0c0;
    }

#nav li:first-child
    {
    }

#nav a
    {
    display:block;
    height:27px;
    padding:10px 14px 0;
    color:#fff;
    text-decoration:none;
    background:none;
    border-bottom:none;
    }

/* star hack to accommodate IE6's special needs */

* html #nav a
    {
    }

#nav a:hover, #nav a:active, #nav a:focus
    {
    color:#fff;
    }


/* Second-level lists 
----------------------------------------------------------------------------------*/

#nav li ul
	{
	width:auto;
	position:absolute;
	left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	background:#c41230;
	/*background:rgba(77,122,153,0.7);*/
	border:1px solid #c0c0c0;
	/*border-right:1px solid #334d66;
	border-bottom:1px solid #334d66;
	border-left:1px solid #334d66;*/
	z-index:10;
	/*filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;*/
	}

/* star hack to accommodate IE6's special needs */

* html #nav li ul
	{
	}

#nav li ul ul
	{
	margin:-2em 0 0 80%;
	}

#nav li ul li
	{
	float:none;
	margin:0;
	padding:0;
	border:none;	
	}
	
#nav li ul li a
	{
	/*background:none;*/
	height:auto;
	padding:10px 14px;
	/*background:#4d7a99;
	background:rgba(77,122,153,0.9);*/
	border:none;
	}

/* star hack to accommodate IE6's special needs */

* html #nav li ul li a
	{
	}
	
#nav li ul li a:hover
	{
	background:#dd415b;
	/*background:rgba(121,153,175,0.9);*/
	}

#nav li ul li a:active
	{
	}

#nav li:hover, #nav li.sfhover
    {
    position:static;
    /*background:#7999af;
    background:rgba(121,153,175,0.9);*/
    }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
    {
    left:-999em;
    }

#nav li:hover ul ul li
    {
    white-space:nowrap;
    }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul /* lists nested under hovered list items */
	{
	left:auto;
	}


/* Related links navigation 
----------------------------------------------------------------------------------*/

#nav-relatedlinks ul
    {
    margin:0;
    padding:0;
    font-size:1em;
    line-height:1em;
    list-style:none;
    }

#nav-relatedlinks li
    {
    position:absolute;
    }

#nav-relatedlinks li#emec
    {
    top:102px;
    left:51px;
    }

#nav-relatedlinks li#trf
    {
    top:96px;
    left:219px;
    }

#nav-relatedlinks li#readywheels
    {
    top:106px;
    left:574px;
    }

#nav-relatedlinks li#acc
    {
    top:104px;
    left:748px;
    }

#nav-relatedlinks li:first-child
    {
    }

#nav-relatedlinks a
    {
    display:block;
    text-decoration:none;
    background:none;
    border-bottom:none;
    }

/* star hack to accommodate IE6's special needs */

* html #nav-relatedlinks a
    {
    }

#nav-relatedlinks li#emec a
    {
    width:112px;
    height:84px;
    background:url(/sitegraphics/logo-emec.gif) no-repeat;
    }

#nav-relatedlinks li#trf a
    {
    width:93px;
    height:94px;
    background:url(/sitegraphics/logo-trf.gif) no-repeat;
    }

#nav-relatedlinks li#readywheels a
    {
    width:121px;
    height:76px;
    background:url(/sitegraphics/logo-readywheels.gif) no-repeat;
    }

#nav-relatedlinks li#acc a
    {
    width:81px;
    height:81px;
    background:url(/sitegraphics/logo-acc.gif) no-repeat;
    }

#nav-relatedlinks a:hover, #nav-relatedlinks a:active, #nav-relatedlinks a:focus
    {
    }

#nav-relatedlinks li span
    {
    position:absolute;
    left:-999em;
    }


/* Slideshows
--------------------------------------------------------------------------------*/

.slideshow
    {
    float:left;
    width:557px;
    margin:0;
    padding:0;
    font-size:1em;
    line-height:1em;
    list-style:none;
    }

.slideshow li
    {
    width:557px;
    float:left;
    }

.slideshow li img
    {
    float:right;
    margin:0 0 1em 1em;
    }

.slideshow img
    {
    max-width:266px;
    height:200px;
    }

.slideshow li strong
    {
    display:block;
    font-weight:bold;
    font-size:1.125em;
    /*color:#fff;*/
	line-height:1.166em;
    }

.slideshow li em
    {
    display:block;
    font-style:normal;
    font-size:0.75em;
    /*color:#fff;*/
	line-height:1.75em;
    }

.nav-slideshow
    {
    position:absolute;
    left:0;
    bottom:0;
    float:left;
    margin:0;
    padding:0;
    line-height:1em;
    list-style:none;
    clear:left;
    }

.nav-slideshow li
    {
    float:left;
    padding-right:10px;
    }

.nav-slideshow li a
    {
    display:block;
    width:20px;
    height:16px;
    padding-top:4px;
    font-size:12px;
    text-align:center;
    text-decoration:none;
    border:1px solid #c0c0c0;
    }

.nav-slideshow li.activeSlide a
    {
    color:#fff;
    background:#4f51ae;
    border:1px solid #4f51ae;
    }

.nav-slideshow li a:hover
    {
    color:#000;
    background:#e3e3f7;
    border:1px solid #4f51ae;
    }

.nav-slideshow li a:active, .nav-slideshow li a:focus
    {
    color:#fff;
    background:#4f51ae;
    border:1px solid #4f51ae;
    }

.nav-slideshow li.activeSlide a:hover
    {
    color:#fff;
    background:#4f51ae;
    border:1px solid #4f51ae;
    cursor:default;
    }


/* Content text
--------------------------------------------------------------------------------*/




/* Lightbox gallery container and thumbnails
----------------------------------------------------------------------------------*/

.lb-gallery ul, .lb-gallery ol
	{
	margin:0;
	padding:0;
	line-height:1em;
	list-style:none;
	}

.lb-gallery li
	{
	float:left;
	padding:0 10px 10px 0;
	}

.lb-gallery a
	{
	display:block;
	border:2px solid #c0c0c0;
	}

.lb-gallery a:hover
	{
	border:2px solid #4f51ae;
	}

.lb-gallery a img
	{
	display:block;
	margin:0;
	}


/* Summary list
--------------------------------------------------------------------------------*/

.summarylist
    {
    float:left;
    width:100%;
    font-size:1em;
    list-style:none;
    margin:0;
    margin-bottom:1em;
    padding:0;
    clear:both;
    }

.summarylist li
    {
    position:relative;
    float:left;
    width:288px;
    margin-bottom:1em;
    padding-right:20px;
    /*clear:both;*/
    }

.summarylist li a
    {
    position:relative;
    display:block;
    float:left;
    /*width:100%;*/
    height:243px;
    color:#ccc;
    background:none;
    /*-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:13px;*/
    border:1px solid #ffac1e;
    overflow:hidden;
    }

/* hack to accommodate IE7's and IE6's special needs */

*:first-child+html .summarylist li a
    {
    cursor:pointer;
    }

* html .summarylist li a
    {
    cursor:pointer;
    }

.summarylist li a span
    {
    display:block;
    float:left;
    padding:16px;
    }

.summarylist li a img
    {
    display:block;
    /*float:right;*/
    margin:0 0 0.65625em 0;
    border:1px solid #666;
    }

.summarylist strong
    {
    display:block;
    font-style:italic;
    font-weight:normal;
	font-size:1.125em;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
    }

.summarylist em
    {
    padding-bottom:16px;
    font-style:normal;
    font-size:0.75em;
    }

.summarylist a:hover, .summarylist a:active
    {
    background:#704c0d;
    /*border:1px solid #1f4e2c;*/
    /*-moz-box-shadow:-2px 2px 6px #666;
	-webkit-box-shadow:-2px 2px 6px #666;
	box-shadow:-2px 2px 6px #666;*/
    }

.summarylist a:hover img
    {
    border:1px solid #ffac1e;
    }

.summarylist a:hover strong, .summarylist a:hover em
    {
    color:/*#000*/#fff;
    }


/* Google map
----------------------------------------------------------------------------------*/

.map small
    {
    font-size:0.75em;
    }


/* Supplemental text
--------------------------------------------------------------------------------*/

#contactinfo h5
    {
    }

#contactinfo p
    {
    }


/* Footer
--------------------------------------------------------------------------------*/

#footer p
    {
    padding:0;
    }

#footer a
    {
    }

#footer a:hover
    {
    }


/* Miscellaneous
--------------------------------------------------------------------------------*/

.warning
    {
	font-weight:bold;
	color:#f30;
    }

.normal
    {
	font-weight:normal;
	color:#000;
    }